body { background-position : left top ; }
#image_logo_1689327025464 { height : 40px ; left : 0% ; position : absolute ; top : 17px ; width : 12.666666666666668% ; }
#dh_style_46_1689328382471 { display : block ; left : 30% ; position : absolute ; top : 15px ; width : 60% ; z-index : 999 ; }
#dh_style_46_1689328382471 > .view_contents { overflow : visible ; }
#dh_style_46_1689328382471 .mainMenuSet:hover { background : transparent ; border-color : #cf2424 ; border-style : solid ; border-width : 2px ; color : #CF2424 ; margin-left : 2px ; margin-right : 2px ; padding-bottom : 0px ; padding-left : 0px ; padding-right : 0px ; padding-top : 0px ; }
#dh_style_46_1689328382471 #hot > a { background : transparent ; border-color : #cf2424 ; border-style : solid ; border-width : 2px ; color : #CF2424 ; margin-left : 2px ; margin-right : 2px ; padding-bottom : 0px ; padding-left : 0px ; padding-right : 0px ; padding-top : 0px ; }
#dh_style_46_1689328382471 #hot .aview { background : transparent ; border-color : #cf2424 ; border-style : solid ; border-width : 2px ; color : #CF2424 ; margin-left : 2px ; margin-right : 2px ; padding-bottom : 0px ; padding-left : 0px ; padding-right : 0px ; padding-top : 0px ; }
#dh_style_46_1689328382471 .mainMenuSet { border-color : transparent ; border-left : none !important ; border-right : none !important ; border-style : solid ; border-top : none !important ; border-width : 2px ; font-family : Arial ; font-size : 16px ; font-weight : normal ; margin-left : 2px ; margin-right : 2px ; padding-bottom : 0px ; padding-left : 0px ; padding-right : 0px ; padding-top : 0px ; }
#diy_none_obj .mainMenuSet { font-family : "Microsoft YaHei",微软雅黑 ; font-size : 14px ; height : 40px ; line-height : 40px ; margin-bottom : 2px ; padding-left : 10px ; padding-right : 10px ; text-align : center ; }
#diy_none_obj .icoMenuSet { height : 30px ; }
#qqol_style_06_1689663906792 { display : block ; left : 8.3515625% ; position : absolute ; top : 9.5px ; width : 20.916666666666668% ; }
#qqol_style_06_1689663906792 > .view_contents { overflow : visible ; }
#lang_style_1_1709114916610 { left : 90% ; position : absolute ; top : 15px ; width : 10% ; }
#lang_style_1_1709114916610 .textSet { border-radius : initial ; color : #FFFFFF ; font-size : 16px ; line-height : 44px ; }
#lang_style_1_1709114916610 .bgareaSet { background : #cf2424 ; margin-left : 2px ; margin-right : 2px ; padding-bottom : 0px ; padding-left : 20px ; padding-right : 20px ; padding-top : 0px ; }
#diy_none_obj .textSet { font-size : 14px ; font-size : 12px ; line-height : 30px ; }
#diy_none_obj .bgareaSet { padding-left : 5px ; padding-right : 5px ; }
#div_a_includeBlock_1689328313713 { box-sizing : border-box ; height : 74px ; left : calc(50% - 600px) ; position : absolute ; top : 1px ; width : 100% ; z-index : 10 ; }
#div_a_includeBlock_1689328313713 > .view_contents { overflow : visible ; }
#comm_layout_header { background : #ffffff ; background-position-x : 0% ; background-position-y : 0% ; background-repeat : no-repeat ; background-size : 100% auto ; display : block ; height : 75px ; z-index : 99999 ; }
#comm_layout_header > .view_contents { max-width : 1200px ; overflow : visible ; }
#banner_style_01_1689579737391 { height : 450px ; left : 0% ; position : absolute ; top : 0.5px ; width : 100% ; }
#titleText_style_10_1709118562347 { left : 18.470835522858643% ; position : absolute ; top : 165.5px ; width : 63.058328954282715% ; }
#titleText_style_10_1709118562347 .bigtitsSet { color : #FFFFFF ; letter-spacing : 0px ; line-height : 50px ; padding-bottom : 20px ; padding-top : 0px ; }
#titleText_style_10_1709118562347 .minititsSet { color : #FFFFFF ; font-size : 25px ; height : 50px ; line-height : 50px ; }
#diy_none_obj .bigtitsSet { font-size : 36px ; font-size : 16px ; height : 100px ; line-height : 50px ; line-height : 25px ; padding-bottom : 5px ; padding-top : 0px ; }
#diy_none_obj .minititsSet { font-size : 12px ; height : 20px ; line-height : 22px ; }
#layout_1689579737386 { height : 450.5px ; }
#layout_1689579737386 > .view_contents { overflow : hidden ; }
#div_blank_new01_1709116359243 { background : url(https://cdn.yun.sooce.cn/6/43003/png/16893273454844a7ece962584a7824615602dfc936832.png?version=1689327347) ; background-position : 50% 50% !important ; background-repeat : no-repeat!important ; background-size : contain ; box-sizing : border-box ; height : 120px ; left : 33.342447916666664% ; position : absolute ; top : 55px ; width : 31.81336161187699% ; }
#div_blank_new01_1709116359243 .modSet { background : url(https://cdn.yun.sooce.cn/6/43003/png/16893273454844a7ece962584a7824615602dfc936832.png?version=1689327347) ; background-position : 50% 50% !important ; background-repeat : no-repeat!important ; background-size : auto 100% ; }
#diy_none_obj { background-repeat : no-repeat!important ; box-sizing : border-box ; }
#diy_none_obj .modSet { background : url(https://cdn.yun.sooce.cn/6/43003/png/16893273454844a7ece962584a7824615602dfc936832.png?version=1689327347) ; background-repeat : no-repeat!important ; background-size : auto 100% ; color : #FFFFFF ; margin-bottom : 2px ; margin-right : 0px ; padding-bottom : 3px ; padding-left : 0px ; padding-right : 0px ; }
#text_style_01_1709116359248 { color : #333 ; font-family : Microsoft YaHei,微软雅黑 ; font-size : 16px ; left : 0% ; line-height : 1.75 ; position : absolute ; top : 90px ; width : 100% ; }
#text_style_01_1709116359248 > .view_contents { font-size : 32px ; font-weight : normal ; line-height : 50px ; text-align : center ; }
#diy_none_obj > .view_contents { box-sizing : border-box ; font-size : 22px ; font-size : 18px ; font-weight : normal ; line-height : 30px ; }
#layout_1709116359239 { background : #ffffff ; height : 240px ; }
#layout_1709116359239 > .view_contents { max-width : 1200px ; overflow : visible ; }
#newsList_style_23_1689642434839 { display : block ; left : 0% ; position : absolute ; top : 0px ; width : 100% ; }
#newsList_style_23_1689642434839 .titleSet { border-bottom : none !important ; border-left : none !important ; border-right : none !important ; border-style : none ; border-top : none !important ; border-width : 1px ; font-family : Arial ; font-size : 16px ; }
#newsList_style_23_1689642434839 .detailSet { border-style : none ; border-width : 1px ; font-family : Arial ; }
#newsList_style_23_1689642434839 .btnaSet { background : #cf2424 ; border-radius : 25px ; font-family : Arial ; }
#newsList_style_23_1689642434839 .btnaSet:hover { background : #a50000 ; }
#newsList_style_23_1689642434839 .modSet:hover .titleSet { color : #CF2424 ; }
#newsList_style_23_1689642434839 .timesSet { color : #000000 ; font-family : Arial ; }
#newsList_style_23_1689642434839 .imgSet { border-radius : 15px ; }
#newsList_style_23_1689642434839 #pagecurSet { background : #cf2424 ; }
#newsList_style_23_1689642434839 .page_btn .pageSet:hover { background : #ce2424 ; }
#diy_none_obj .detailSet { margin-top : 24px ; margin-top : 0px ; }
#diy_none_obj .modSet:hover .titleSet { background : transparent ; color : #333333 ; font-size : 13px ; }
#diy_none_obj .titleSet { font-size : 13px ; }
#diy_none_obj .btnaSet { font-size : 12px ; margin-bottom : 12px ; margin-right : 0px ; margin-top : 10px ; padding-left : 15px ; padding-right : 15px ; }
#layout_1689642434834 { display : block ; height : 1022px ; }
#layout_1689642434834 > .view_contents { max-width : 1200px ; overflow : visible ; }
#layout_1689642516059 { display : block ; height : 75px ; }
#layout_1689642516059 > .view_contents { max-width : 1200px ; overflow : visible ; }
#image_style_12_1_1689582802526 { display : block ; left : 0% ; position : absolute ; top : 0px ; width : 44.83333333333333% ; }
#image_style_12_1_1689582802526 > .view_contents { overflow : hidden ; }
#image_style_12_1_1689582802526 .picSet { border-radius : initial ; }
#image_style_12_1_1689582802526 .titProSet { color : rgba(229, 229, 229, 1) ; font-family : Arial ; margin-bottom : 0px ; margin-top : 0px ; padding-left : 10px ; padding-top : 10px ; text-align : left ; }
#image_style_12_1_1689582802526 .defProSet { color : rgba(229, 229, 229, 0.6) ; font-family : Arial ; line-height : 20px ; margin-bottom : 5px ; padding-bottom : 10px ; padding-left : 10px ; text-align : left ; }
#image_style_12_1_1689582802526 .modSet { background : #cf2424 ; border-radius : 15px ; }
#image_style_12_1_1689582802526 .titProSet:hover { color : #FFFFFF ; padding-left : 10px ; }
#image_style_12_1_1689582802526 .titProcurSet { color : #FFFFFF ; padding-left : 10px ; }
#image_style_12_1_1689582802526 .modSet:hover { padding-left : 0px ; }
#image_style_12_1_1689582802526 .modSet.selectedmodSet { padding-left : 0px ; }
#diy_none_obj .titProSet { font-size : 15px ; padding-top : 5px ; }
#diy_none_obj .defProSet { line-height : 18px ; }
#newsList_style_18_1689582802537 { left : 48.833333333333336% ; position : absolute ; top : 0px ; width : 51.16666666666667% ; }
#newsList_style_18_1689582802537 .modSet { border-bottom : none !important ; border-color : transparent ; border-left : none !important ; border-right : none !important ; border-style : none ; border-top : none !important ; }
#newsList_style_18_1689582802537 .titleSet { color : #333333 ; margin-bottom : 5.8px ; }
#newsList_style_18_1689582802537 .modSet:hover .titleSet { color : #CF2424 ; font-size : 16px ; }
#newsList_style_18_1689582802537 .modSet:hover .timesSet { font-size : 14px ; }
#newsList_style_18_1689582802537 .timesSet { font-size : 14px ; }
#layout_1689582802518 { display : none ; height : 529px ; }
#layout_1689582802518 > .view_contents { max-width : 1200px ; overflow : visible ; }
#copyright_style_01_1689558711155 { left : calc(50% - 600px) ; position : absolute ; top : 316px ; width : 1200px ; z-index : 2 ; }
#copyright_style_01_1689558711155 > .view_contents { overflow : visible ; }
#copyright_style_01_1689558711155 .modSet { color : rgba(255, 255, 255, 0.8) ; }
#div_blank_new01_1689559220281 { background : #d43a3a ; box-sizing : border-box ; height : 53px ; left : 0% ; position : absolute ; top : 300px ; width : 100% ; z-index : 1 ; }
#div_blank_new01_1689559220281 .modSet { background : #d43a3a ; }
#image_style_12_1_1689555885720 { left : 0% ; position : absolute ; top : 90px ; width : 17.5% ; z-index : 2 ; }
#image_style_12_1_1689555885720 > .view_contents { overflow : hidden ; }
#image_style_12_1_1689555885720 .picSet { border-radius : initial ; }
#image_style_12_1_1689555885720 .modSet { background : transparent ; padding-right : 00px ; }
#image_style_12_1_1689555885720 .titProSet { color : #FFFFFF ; font-family : Arial ; font-size : 12px ; }
#text_style_02_1527932289640 { color : #333 ; font-family : microsoft yahei ; font-size : 46px ; left : 0% ; line-height : 50px ; position : absolute ; top : 40px ; width : 25% ; z-index : 2 ; }
#text_style_02_1527932289640 > .view_contents { box-sizing : border-box ; color : #FFFFFF ; font-family : Arial ; font-size : 20px ; font-weight : normal ; letter-spacing : 2px ; line-height : 30px ; text-align : left ; }
#footerCustom_textlist_01_1689671366583 { left : 50% ; position : absolute ; top : 33px ; width : 50% ; }
#footerCustom_textlist_01_1689671366583 .modSet { background : transparent ; }
#footerCustom_textlist_01_1689671366583 .oneSet { font-family : Arial ; font-size : 20px ; height : 30px ; letter-spacing : 0px ; line-height : 30px ; margin-bottom : 25px ; text-align : left ; }
#footerCustom_textlist_01_1689671366583 .twoSet { color : #CCCCCC ; font-family : Arial ; font-size : 16px ; height : 28px ; line-height : 28px ; padding-bottom : 15px ; text-align : left ; }
#footerCustom_textlist_01_1689671366583 .twoSet:hover { color : #FFFFFF ; }
#footerCustom_textlist_01_1689671366583 .choosesub { color : #FFFFFF ; }
#footerCustom_textlist_01_1689671366583 #twoHot { color : #FFFFFF ; }
#image_style_01_1689556147131 { height : 34px ; left : 0% ; position : absolute ; top : 219.5625px ; width : 2.833333333333333% ; z-index : 2 ; }
#image_style_01_1689556147131 > .view_contents { overflow : visible ; }
#image_style_01_1689556510570 { height : 34px ; left : 3.854166666666667% ; position : absolute ; top : 219.5625px ; width : 2.833333333333333% ; z-index : 2 ; }
#image_style_01_1689556510570 > .view_contents { overflow : visible ; }
#image_style_01_1689556527434 { height : 34px ; left : 7.708333333333334% ; position : absolute ; top : 219.5625px ; width : 2.833333333333333% ; z-index : 2 ; }
#image_style_01_1689556527434 > .view_contents { overflow : visible ; }
#image_style_01_1689556538259 { height : 34px ; left : 11.5625% ; position : absolute ; top : 219.5625px ; width : 2.833333333333333% ; z-index : 2 ; }
#image_style_01_1689556538259 > .view_contents { overflow : visible ; }
#div_a_includeBlock_1689671311379 { box-sizing : border-box ; height : 279px ; left : calc(50% - 600px) ; position : absolute ; top : 0px ; width : 1200px ; }
#comm_layout_footer { background : #cf2424 ; height : 353px ; z-index : 1 ; }
#comm_layout_footer > .view_contents { overflow : visible ; }
.logoStyle * { box-sizing : border-box ; }
.logoStyle { box-sizing : border-box ; height : 100% ; overflow : hidden ; width : 100% ; }
.logoStyle > a { display : block ; height : 100% ; overflow : hidden ; width : 100% ; }
.logoName { white-space : nowrap ; }
.menuStyle_46 { position : relative ; width : 100% ; }
.menuStyle_46 * { box-sizing : border-box ; }
.menuStyle_46 .miniMenu *, .menuStyle_46 .menuUl li * { -moz-transition-duration : .2s ; -moz-transition-property : background,height,padding ; -moz-transition-timing-function : ease-out ; -o-transition-duration : .2s ; -o-transition-timing-function : ease-out ; -webkit-transition-duration : .2s ; -webkit-transition-property : background,height,padding ; -webkit-transition-timing-function : ease-out ; transition-duration : .2s ; transition-property : background,height,padding ; transition-timing-function : ease-out ; }
.menuStyle_46 .dflex { display : -webkit-box ; display : -webkit-flex ; display : -ms-flexbox ; display : flex ; }
.menuStyle_46 .rflex { -ms-flex : 1 ; -webkit-box-flex : 1 ; -webkit-flex : 1 ; flex : 1 ; float : left\0 ; position : relative ; }
.menuStyle_46 ul, .menuStyle_46 li { list-style : none ; margin : 0px ; padding : 0 ; }
.menuStyle_46 .menuLayout { margin : 0 auto ; position : relative ; width : 100% ; }
.menuStyle_46 .menuLayout:after { clear : both ; content : '' ; display : block ; }
.menuStyle_46 .menuUl_box { position : relative ; text-align : center ; width : 100% ; }
.menuStyle_46 .menuUl { position : relative ; text-align : center ; width : 100% ; }
.menuStyle_46 .menuUl > li { overflow : hidden ; position : relative ; }
.menuStyle_46 .menuUl > li > a { background : rgba(0,0,0,0.0) ; box-sizing : border-box ; color : #17233D ; display : block ; font-size : 16px ; font-weight : bold ; letter-spacing : normal ; line-height : 44px ; padding : 0 ; padding : 0 1em\0 ; position : relative ; text-align : center ; text-decoration : none ; white-space : nowrap ; }
.menuStyle_46 .menuUl > li > a:hover { color : #750406 ; }
.menuStyle_46 .menuUl #hot > a { color : #750406 ; }
.menuStyle_46 .menuUl > li > a span { color : rgba(0, 0, 0, .3) ; display : block ; font-size : 12px ; text-align : center ; width : 100% ; }
.menuStyle_46 .menuUl #hot > a span { color : inherit ; }
.menuStyle_46 .menuLayout .miniMenu { display : none ; }
.menuStyle_46 .menuUl02 { -moz-transform : translate(-50%,0) ; -o-transform : translate(-50%,0) ; -webkit-transform : translate(-50%,0) ; display : none ; height : auto ; left : 50% ; opacity : 1 ; position : relative ; transform : translate(-50%,0) ; width : 100% ; }
.menuStyle_46 .menuUl > li > #menuLogo { height : 85% ; }
.menuStyle_46 .menuUlSubView { display : none ; }
.menuStyle_46 .menuUlSubView .menuUl02 { display : block ; }
.menuStyle_46 .showMenuUl02 { display : -webkit-box ; display : -webkit-flex ; display : -ms-flexbox ; display : flex ; }
.menuStyle_46 .menuUl02 .subMenu02 { color : #4D5158 ; font-size : 14px ; line-height : 40px ; padding : 0 15px ; position : relative ; }
.menuStyle_46 .menuUl02 .subMenu02#subCurSet { color : #750406 ; }
.menuStyle_46 .menuUl02 .subMenu02 > a { color : inherit ; display : block ; font-size : inherit ; line-height : inherit ; overflow : hidden ; text-overflow : ellipsis ; white-space : nowrap ; }
.menuStyle_46 .menuUl02 .subMenu02:hover { color : #750406 ; }
.menuStyle_46 .menuUl02 .subMenu02 > a .fa { float : right ; line-height : inherit ; }
.menuStyle_46 .menuUl02 .subMenu02:first-child { border-top-left-radius : 0px ; border-top-right-radius : 0px ; }
.menuStyle_46 .menuUl02 .subMenu02:last-child { border-bottom-left-radius : 0px ; border-bottom-right-radius : 0px ; }
.menuStyle_46 .maxWidth { margin : auto ; }
.menuStyle_46 .imgIco { -moz-box-sizing : border-box ; -ms-box-sizing : border-box ; -o-box-sizing : border-box ; -webkit-box-sizing : border-box ; box-sizing : border-box ; display : inline-block ; overflow : hidden ; padding : 15px ; position : relative ; vertical-align : middle ; }
.menuStyle_46 .imgIco img { -moz-transform : translateY(-50%) translateX(-50%) ; -ms-transform : translateY(-50%) translateX(-50%) ; -o-transform : translateY(-50%) ; -webkit-transform : translateY(-50%) translateX(-50%) ; height : 100% ; left : 50% ; position : absolute ; top : 50% ; transform : translateY(-50%) translateX(-50%) ; vertical-align : top ; width : auto ; }
#dh_style_46_1689328382471.clearTransform { transform : none!important ; }
#dh_style_46_1689328382471 .menuUl02 .subMenu02 > a .fa { position : absolute ; right : 8px ; top : 0 ; }
.onlineStyle06 .main_box { -moz-transform : translateY(-50%) ; -o-transform : translateY(-50%) ; -webkit-transform : translateY(-50%) ; position : fixed ; top : 50% ; transform : translateY(-50%) ; z-index : 100000000 ; }
.onlineStyle06 .item_box { position : relative ; }
.onlineStyle06 .item_box:hover .show_box { display : block ; }
.onlineStyle06 .item { background : #fff ; box-shadow : 0px 0px 10px rgba(0,0,0,.2) ; box-sizing : border-box ; height : 40px ; margin : 7px 0 ; padding : 12px ; text-align : center ; width : 40px ; }
.onlineStyle06 .item .img { background-position : center ; background-repeat : no-repeat ; background-size : 100% !important ; height : 100% ; width : 100% ; }
.onlineStyle06 .item:hover { background : rgb(42,140,240) ; color : #FFF ; }
.onlineStyle06 .item:hover .img { background : url(../img/qqol/style_06/message_pc_white.png) no-repeat ; background-position : center ; }
.onlineStyle06 .item .text { font-size : 14px ; line-height : 1.2 ; margin-top : 5px ; }
.onlineStyle06 .item .message_icon { background-image : url("../img/qqol/style_06/message_pc_gray.png") ; }
.onlineStyle06 .item:hover .message_icon { background-image : url("../img/qqol/style_06/message_pc_white.png") ; }
.onlineStyle06 .item .time_icon { background-image : url("../img/qqol/style_06/time_pc_gray.png") ; }
.onlineStyle06 .item:hover .time_icon { background-image : url("../img/qqol/style_06/time_pc_white.png") ; }
.onlineStyle06 .buycart { cursor : pointer ; }
.onlineStyle06 .item .buycart_icon { background-image : url("../img/qqol/style_06/buycart_pc_gray.png") ; }
.onlineStyle06 .item:hover .buycart_icon { background-image : url("../img/qqol/style_06/buycart_pc_white.png") ; }
.onlineStyle06 .backup { cursor : pointer ; }
.onlineStyle06 .item .backup_icon { background-image : url("../img/qqol/style_06/backup.png") ; }
.onlineStyle06 .item:hover .backup_icon { background-image : url("../img/qqol/style_06/backup_white.png") ; }
.onlineStyle06 .item .qr_icon { background-image : url("../img/qqol/style_06/qr_pc_gray.png") ; }
.onlineStyle06 .item:hover .qr_icon { background-image : url("../img/qqol/style_06/qr_pc_white.png") ; }
.onlineStyle06 .show_box { display : none ; position : absolute ; right : 100% ; top : 0 ; width : 220px ; }
.onlineStyle06 .box_content { position : relative ; }
.onlineStyle06 .box_content .arrow { position : absolute ; top : 13px ; }
.onlineStyle06 .show_box .contant { background : #fff ; border-radius : 10px ; box-shadow : 0px 0px 15px rgba(0,0,0,.2) ; max-height : 300px ; overflow-x : hidden ; overflow-y : scroll ; padding-bottom : 5px ; }
.onlineStyle06 .show_box .contant::-webkit-scrollbar { display : none ; }
.onlineStyle06 .show_box .li_item { border-bottom : 1px dashed rgba(0,0,0,.2) ; color : #333 ; font-size : 14px ; margin : 0 15px ; overflow : hidden ; padding : 12px 10px ; }
.onlineStyle06 .show_box .li_item:last-of-type { border-bottom : none ; }
.onlineStyle06 .show_box .title { border-bottom : 1px solid rgba(0,0,0,.2) ; color : #333 ; font-size : 14px ; padding : 14px 0 ; text-align : center ; }
.onlineStyle06 .show_box .icon { float : left ; height : 16px ; margin-top : 5px ; vertical-align : top ; width : 16px ; }
.onlineStyle06 .show_box .icon .img { background-repeat : no-repeat ; background-size : 100% ; height : 100% ; width : 100% ; }
.onlineStyle06 .show_box .text_contant { box-sizing : border-box ; float : left ; overflow : hidden ; padding-left : 10px ; text-overflow : ellipsis ; width : calc( 100% - 16px) ; }
.onlineStyle06 .show_box .text_contant div { word-break : break-all ; }
.onlineStyle06 a { color : #333 ; }
.onlineStyle06 .show_box .icon .list_phone_icon { background-image : url("../img/qqol/style_06/phone_pc.png") ; }
.onlineStyle06 .show_box .icon .list_wx_icon { background-image : url("../img/qqol/style_06/wx_pc.png") ; }
.onlineStyle06 .show_box .icon .list_qq_icon { background-image : url("../img/qqol/style_06/qq_pc.png") ; }
.onlineStyle06 .show_box .icon .list_mail_icon { background-image : url("../img/qqol/style_06/mail_pc.png") ; }
.onlineStyle06 .time .contant { color : #333 ; font-size : 14px ; height : 40px ; line-height : 40px ; padding : 0 ; text-align : center ; }
.onlineStyle06 .qrcode .contant { border-radius : 10px 0 0 10px ; padding : 20px 0 15px ; text-align : center ; }
.onlineStyle06 .qrcode .qrcode_img { height : 135px ; margin : 0 auto ; overflow : hidden ; width : 135px ; }
.onlineStyle06 .qrcode .qrcode_img img { width : 100% ; }
.onlineStyle06 .qrcode .qr_text { color : #333 ; font-size : 16px ; margin-top : 20px ; }
.onlineStyle06 .qq_pc { display : block ; }
.onlineStyle06 .qq_mobile { display : none ; }
#qqol_style_06_1689663906792 .main_box { right : 0 ; }
#qqol_style_06_1689663906792 .show_box { right : 100% ; width : 240px ; }
#qqol_style_06_1689663906792 .show_box .contant { border-radius : 10px 0 10px 10px ; }
#qqol_style_06_1689663906792 .time .contant { border-radius : 50px 0 0 50px ; }
#qqol_style_06_1689663906792 .qrcode .contant { border-radius : 10px 0 0 10px ; }
#qqol_style_06_1689663906792 .item:hover { background : #cf2424 ; }
#qqol_style_06_1689663906792 .box_content { padding-right : 15px ; }
#qqol_style_06_1689663906792 .arrow { right : 9px ; }
.lang-list { padding : 8px 15px ; }
.lang-list > span { padding : 0 5px ; }
.lang-list > .lang-item { font-size : 14px ; }
#lang_style_1_1709114916610 .arrowDown { border-top : 6px solid #333 ; }
#lang_style_1_1709114916610 .lang-list { text-align : center ; }
.bannerStyle_1 { height : 100% ; position : relative ; width : 100% ; }
.bannerStyle_1 .main_visual { height : 100% ; overflow : hidden ; position : relative ; }
.bannerStyle_1 .main_image { height : 100% ; overflow : hidden ; position : relative ; }
.bannerStyle_1 div.flicking_con { bottom : 20px ; height : 14px ; left : 0 ; position : absolute ; text-align : center ; width : 100% ; z-index : 999 ; z-index : 105 ; }
.bannerStyle_1 div.flicking_con a { background : none ; border : 1px solid white ; border-radius : 100% ; box-sizing : border-box ; display : inline-block ; height : 14px ; margin : 0 3px ; padding : 0 ; width : 14px ; }
.bannerStyle_1 div.flicking_con a.on { background : white ; border : 0 ; }
.bannerStyle_1 .btn_prev, .bannerStyle_1 .btn_next { -moz-transform : translateY(-50%) ; -o-transform : translateY(-50%) ; -webkit-transform : translateY(-50%) ; color : #999 ; display : none ; font-family : simsun,'宋体' ; font-size : 60px ; line-height : 1 ; padding : 0 20px ; position : absolute ; text-align : center ; top : 50% ; transform : translateY(-50%) ; z-index : 11111 ; }
.bannerStyle_1 .btn_prev { left : 0 ; }
.bannerStyle_1 .btn_next { right : 0 ; }
.bannerStyle_1 .arrowSet .awesome-font { display : none ; }
.bannerStyle_1 .arrowSet .awesome-font:before { box-sizing : border-box ; padding : 0 3px ; }
.bannerStyle_1 .ground_glass { background-color : #FFF ; display : none ; height : 100% ; left : 0 ; opacity : 0 ; position : absolute ; top : 0 ; width : 100% ; z-index : 998 ; }
.bannerStyle_1 .main_image .img-list { height : 100% ; left : 0 ; overflow : hidden ; position : absolute ; top : 0 ; width : 100% ; }
.bannerStyle_1 .main_image .img-item { display : block ; height : 100% ; position : absolute ; top : 0 ; width : 100% ; }
.bannerStyle_1 .main_image .img-item span { background-size : cover !important ; display : block ; height : 100% ; width : 100% ; }
.bannerStyle_1 .main_image .img-item a { box-sizing : border-box ; display : block ; height : 100% ; overflow : hidden ; width : 100% ; }
.bannerStyle_1.rotate-3d .img-part { background-color : #FFF ; height : 100% ; position : absolute ; top : 0 ; transform-style : preserve-3d ; transition : all .7s ; width : calc(20% + 1px) ; }
.bannerStyle_1.rotate-3d .img-part .img { background-size : 500% auto ; height : 100% ; position : absolute ; width : 100% ; }
.bannerStyle_1.rotate-3d .img-part .img:nth-child(1) { transform : rotateX(0deg) translateZ(150px) ; }
.bannerStyle_1.rotate-3d .img-part .img:nth-child(2) { transform : rotateX(-90deg) translateZ(150px) ; }
.bannerStyle_1.rotate-3d .img-part .img:nth-child(3) { transform : rotateX(-180deg) translateZ(150px) ; }
.bannerStyle_1.rotate-3d .img-part .img:nth-child(4) { transform : rotateX(-270deg) translateZ(150px) ; }
.img_url { display : block ; height : 100% ; left : 0 ; position : absolute ; top : 0 ; width : 100% ; z-index : 100 ; }
#banner_style_01_1689579737391 .arrowSet { display : none!important ; }
#banner_style_01_1689579737391 .bannerStyle_1 .main_image .img-item .img_0 { background : url('https://cdn.yun.sooce.cn/6/43003/jpg/168965203447578851cd642e77d7c4c9577a07916103d.jpg?version=1689652037') center top no-repeat ; }
#banner_style_01_1689579737391 .bannerStyle_1 .ground_glass { background-color : #000000 ; display : block ; opacity : 0.5 ; }
#banner_style_01_1689579737391 .hide_img { display : none ; vertical-align : top ; width : 100% ; }
#banner_style_01_1689579737391 .bannerStyle_1 .main_image .img-item a { position : relative ; z-index : 10 ; }
.titleStyle_10 { overflow : hidden ; }
.titleStyle_10 .view_cont { position : relative ; }
.titleStyle_10 .background_text { color : #E5ECF4 ; font-size : 50px ; font-weight : bold ; position : absolute ; text-align : center ; top : 0 ; width : 100% ; z-index : 1 ; }
.titleStyle_10 .foreground_text { position : relative ; text-align : center ; z-index : 2 ; }
.titleStyle_10 .foreground_text .title_top { font-size : 40px ; padding-top : 32px ; }
.titleStyle_10 .foreground_text .title_bottom { color : #999999 ; font-size : 18px ; }
.blank_new01 { height : 100% ; width : 100% ; }
.blank_new01 .roundcs { background : rgba(7,126,244,0.7) ; box-sizing : border-box ; height : 100% ; width : 100% ; }
.newslist_style_23 { background-color : #FFF ; list-style : none ; margin : 0 ; padding : 0 ; }
.newslist_style_23 * { -moz-transition : all ease .2s ; -o-transition : all ease .2s ; -webkit-transition : all ease .2s ; box-sizing : border-box ; transition : all ease .2s ; }
.newslist_style_23 li { box-sizing : border-box ; overflow : hidden ; padding-bottom : 0 ; }
.newslist_style_23 .newsDate { border-right : 1px solid #ddd ; float : left ; padding-right : 1.8em ; width : 240px ; }
.newslist_style_23 .newsDate .newsTime { box-sizing : border-box ; display : block ; font-size : 18px ; overflow : hidden ; text-align : right ; }
.newslist_style_23 .newsCont:before { background-color : #DDD ; border-radius : 10px ; content : '' ; display : block ; height : 14px ; left : -8px ; position : absolute ; top : 4px ; width : 14px ; }
.newslist_style_23 .newsCont { border-left : 1px solid #ddd ; box-sizing : border-box ; float : left ; left : -1px ; padding : 0 0 0 24px ; position : relative ; width : calc(100% - 240px - 24px) ; }
.newslist_style_23 .newsCont .newsTitle { font-size : 18px ; overflow : hidden ; }
.newslist_style_23 .newsCont .newsBrief { clear : both ; display : -webkit-box ; overflow : hidden ; }
.newslist_style_23 .newsCont .newsTitle .titleHr { background-color : #96B788 ; border : 0px!important ; display : block ; height : 4px!important ; margin : 10px 0 12px 0!important ; padding : 0!important ; width : 40px ; }
.newslist_style_23 .newsCont .newsTitle a { -webkit-box-orient : vertical ; -webkit-line-clamp : 1 ; color : inherit ; display : -webkit-box ; font-size : inherit ; line-height : inherit ; overflow : hidden ; text-overflow : ellipsis ; white-space : normal !important ; word-wrap : break-word ; }
.newslist_style_23 .newsCont .newDetail { color : #999 ; font-size : 14px ; margin-top : 24px ; overflow : hidden ; }
.newslist_style_23 .nsDate { display : inline-block ; }
.newslist_style_23 .newPic { background-color : #EEE ; box-sizing : border-box ; float : right ; margin-bottom : 36px ; margin-top : 30px ; overflow : hidden ; position : relative ; width : 100% ; }
.newslist_style_23 li:hover .newPic .News_img { -moz-transform : scale(1.05) ; -ms-transform : scale(1.05) ; -o-transform : scale(1.05) ; -webkit-transform : scale(1.05) ; transform : scale(1.05) ; }
.newslist_style_23 .newPic a { display : block ; left : 0 ; position : absolute ; top : 0 ; width : 100% ; }
.newslist_style_23 .newPic img { background-color : #EEE ; float : left ; width : 100% ; }
.newslist_style_23 .newPic2 { display : none ; }
.newslist_style_23 .show_all { float : left ; padding-bottom : 36px ; width : 100% ; }
.newslist_style_23 .show_all a { background-color : #96B788 ; border : 0px ; color : #FFFFFF ; display : inline-block ; font-size : 14px ; line-height : 42px ; margin-top : 38px ; padding : 0 50px ; text-align : center ; }
.newslist_style_23 .newSort { color : #333 ; display : inline-block ; float : left ; margin-right : 20px ; }
#newsList_style_23_1689642434839 .newDetail.pc { display : block ; }
#newsList_style_23_1689642434839 .newDetail.pad, #newsList_style_23_1689642434839 .newDetail.mobile { display : none ; }
#newsList_style_23_1689642434839 .newTitle.pc { display : block ; }
#newsList_style_23_1689642434839 .newTitle.pad, #newsList_style_23_1689642434839 .newTitle.mobile { display : none ; }
.imgStyle_12_1 { width : 100% ; }
.imgStyle_12_1 * { font-size : '微软雅黑' ; }
.imgStyle_12_1 .imgTextUl { display : flex ; flex-wrap : wrap ; justify-content : space-between ; }
.imgStyle_12_1 .imgTextLi { box-sizing : border-box ; margin-bottom : 2% ; overflow : hidden ; width : calc(100% / 3) ; }
.imgStyle_12_1 .imgTBoxArea { float : left ; left : 50% ; max-width : 100% ; position : relative ; transform : translateX(-50%) ; width : 186px ; }
.imgStyle_12_1 .image-box { bottom : 0 ; left : 0 ; position : absolute ; right : 0 ; top : 0 ; }
.imgStyle_12_1 .imgTBox { height : 100% ; text-align : center ; width : 100% ; }
.imgStyle_12_1 .imgTBox img.picFit { border-radius : 100px ; box-sizing : border-box ; display : inline-block ; height : 100% ; width : 100% ; }
.imgStyle_12_1 .imgTBox .bbx-new-font { align-items : center ; border-radius : 100px ; box-sizing : border-box ; display : flex ; height : 100% ; justify-content : center ; width : 100% ; }
.imgStyle_12_1 .cont { clear : both ; padding : 0 5px ; }
.imgStyle_12_1 .cont .name { font-size : 16px ; line-height : 2 ; text-align : center ; word-break : break-word ; }
.imgStyle_12_1 .cont .subName { font-size : 12px ; text-align : center ; white-space : pre-wrap ; word-break : break-word ; }
.imgStyle_12_1 .cont .btn { border : 1px solid #7d7d7d ; color : #333 ; display : block ; height : 30px ; line-height : 28px ; margin-left : 25% ; margin-right : 25% ; margin-top : 10px ; overflow : hidden ; text-align : center ; width : auto ; word-break : break-all ; }
#image_style_12_1_1689582802526 ul li { width : 100% ; }
#image_style_12_1_1689582802526 ul li.imgTextLi { margin-bottom : 2% ; }
#image_style_12_1_1689582802526 ul li.imgTextLi .imgTBoxArea { width : 550px ; }
.boxNewsListStyle_18 { clear : both ; width : 100% ; }
.boxNewsListStyle_18 * { -moz-transition : all ease .2s ; -o-transition : all ease .2s ; -webkit-transition : all ease .2s ; box-sizing : border-box ; transition : all ease .2s ; }
.boxNewsListStyle_18 li { background : #fff ; border-bottom : 1px solid #eee ; box-sizing : border-box ; clear : both ; list-style : none ; margin-bottom : 10px ; overflow : hidden ; padding-bottom : 10px ; width : 100% ; }
.boxNewsListStyle_18 .outforeach { background : revert ; border : 0 ; margin : 0 ; padding : 0 ; }
.boxNewsListStyle_18 .sumary_list .newCont { box-sizing : border-box ; float : left ; width : 100% ; }
.boxNewsListStyle_18 .sumary_list .newCont .newTitle { width : 100% ; }
.boxNewsListStyle_18 .sumary_list .newName a { color : #333 ; display : inline-block ; font-size : 16px ; line-height : 1.4 ; text-decoration : none ; }
.boxNewsListStyle_18 .sumary_list .newSort { background : #4dc0f8 ; color : #FFF ; float : left ; font-size : 12px ; height : 24px ; line-height : 24px ; margin-right : 10px ; padding : 0 1em ; white-space : nowrap ; }
.boxNewsListStyle_18 .sumary_list .newsTime { color : #AAA ; float : right ; font-size : 16px ; text-align : right ; white-space : nowrap ; }
.boxNewsListStyle_18 .sumary_list .newsTime span { white-space : nowrap ; }
.boxNewsListStyle_18 .sumary_list .newDetail { -webkit-box-orient : vertical ; -webkit-line-clamp : 2 ; color : #AAA ; display : -webkit-box ; font-size : 12px ; line-height : 1.6 ; overflow : hidden ; padding : 1em 0 0 ; text-overflow : ellipsis ; width : 100% ; }
.boxNewsListStyle_18 .newPic { ;margin : 0 10px 10px 0 ; background-color : #EEE ; box-sizing : border-box ; float : left ; overflow : hidden ; position : relative ; width : 110px ; }
.boxNewsListStyle_18 .sumary_list:hover .newPic .News_img { -moz-transform : scale(1.05) ; -ms-transform : scale(1.05) ; -o-transform : scale(1.05) ; -webkit-transform : scale(1.05) ; transform : scale(1.05) ; }
.boxNewsListStyle_18 .newPic a { display : block ; left : 0 ; position : absolute ; width : 100% ; }
.boxNewsListStyle_18 .newPic img { width : 100% ; }
.boxNewsListStyle_18 .newPic2 { display : none ; }
.boxNewsListStyle_18 .show_all { float : left ; margin-top : .5em ; }
.boxNewsListStyle_18 .show_all a { border : 1px solid #ddd ; color : #666 ; display : block ; font-size : 12px ; margin-top : .4em ; padding : .4em 1em ; text-align : center ; text-decoration : none ; }
.boxNewsListStyle_18 .newSort { color : #999 ; display : block ; }
#newsList_style_18_1689582802537 .newDetail.pc { display : block ; }
#newsList_style_18_1689582802537 .newDetail.pad, #newsList_style_18_1689582802537 .newDetail.mobile { display : none ; }
#newsList_style_18_1689582802537 .newTitle.pc { display : block ; }
#newsList_style_18_1689582802537 .newTitle.pad, #newsList_style_18_1689582802537 .newTitle.mobile { display : none ; }
.copyrightStyle01 { color : #999 ; font-family : "Microsoft YaHei",微软雅黑 ; font-size : 14px ; text-align : center ; }
.copyrightStyle01 .copyright_view { display : inline ; padding-right : 10px ; }
.copyrightStyle01 .icp_view { display : inline-block ; padding-right : 10px ; }
.copyrightStyle01 .lw_view { display : inline-block ; }
.copyrightStyle01 .lw_icon { margin-right : 4px ; vertical-align : top ; width : 18px ; }
.copyrightStyle01 .line_view a { color : inherit ; }
#image_style_12_1_1689555885720 ul li { width : 49% ; }
#image_style_12_1_1689555885720 ul li.imgTextLi { margin-bottom : 2% ; }
#image_style_12_1_1689555885720 ul li.imgTextLi .imgTBoxArea { width : 100px ; }
.footerText_01 { background : #a2a3e9 ; box-sizing : border-box ; padding-bottom : 10px ; padding-top : 5px ; position : relative ; width : 100% ; }
.footerText_01 .text_list { display : flex ; flex-wrap : wrap ; }
.footerText_01 .conDiv { align-items : center ; flex : 1 ; }
.footerText_01 .conDiv .title_box { color : #FFF ; display : block ; font-size : 16px ; height : 40px ; line-height : 40px ; overflow : hidden ; text-align : center ; text-overflow : ellipsis ; white-space : nowrap ; }
.footerText_01 .conDiv .sub_title { color : #FFF ; display : block ; font-size : 14px ; height : 30px ; line-height : 30px ; overflow : hidden ; text-align : center ; text-overflow : ellipsis ; white-space : nowrap ; }
.footerText_01 .conDiv .title_box > a { color : inherit ; display : inline-block ; font-size : inherit ; line-height : inherit ; max-width : 100% ; overflow : hidden ; text-overflow : ellipsis ; white-space : nowrap ; }
.footerText_01 .conDiv .sub_title > a { color : inherit ; display : inline-block ; font-size : inherit ; line-height : inherit ; max-width : 100% ; overflow : hidden ; text-overflow : ellipsis ; white-space : nowrap ; }
.footerText_01 .conDiv .sub_title:hover > a { text-decoration : inherit ; }
#footerCustom_textlist_01_1689671366583 .footerText_01 .conDiv { max-width : calc(100% / 3) ; min-width : calc(100% / 3) ; }
.imgStyle { box-sizing : border-box ; font-size : 0 ; height : 100% ; overflow : hidden ; width : 100% ; }
#image_style_01_1689556147131 .CompatibleImg img { height : 100% ; width : 100% ; }
#image_style_01_1689556147131 a { cursor : default ; }
.imgStyle > a { height : 100% ; overflow : hidden ; width : 100% ; }
.imgStyle img { box-sizing : border-box ; }
#image_style_01_1689556510570 .CompatibleImg img { height : 100% ; width : 100% ; }
#image_style_01_1689556510570 a { cursor : default ; }
#image_style_01_1689556527434 .CompatibleImg img { height : 100% ; width : 100% ; }
#image_style_01_1689556527434 a { cursor : default ; }
#image_style_01_1689556538259 .CompatibleImg img { height : 100% ; width : 100% ; }
#image_style_01_1689556538259 a { cursor : default ; }
#identifier-pannel { _position : absolute ; _top : expression(eval(document.documentElement.scrollTop || document.body.scrollTop) +eval(document.documentElement.clientHeight || document.body.clientHeight) -580 +'px') ; position : fixed ; right : 2px ; text-align : center ; top : 50px ; z-index : 998 ; zoom : 1 ; }
#identifier-pannel a { background : #fefefe ; display : block ; width : 110px ; }
#identifier-pannel .identifier-close { cursor : pointer ; display : block ; font-size : 12px ; height : 25px ; line-height : 25px ; padding : 0px 0.6em 0px 0.3em ; position : absolute ; right : 0px ; top : -19px ; }
#identifier-pannel a:hover { background : #efefef ; color : #000 ; }